qt 4.7.2

I’m updating my configuration to 4.7.2 and I’m having problem with building the faenilator with this latest release…

So I’m already working for you 🙂

 

Tomorrow, lessons from 11 to 7pm…so don’t know if I’ll do anything about this…but I’ll keep on working on that as soon as I have time 🙂

 

I’ll also release some videos about the badatools as soon as I have some time 🙂

8 thoughts on “qt 4.7.2

  1. Any update on a modded 4.7.2 ?
    I used siscontent and managed to install Qt, Mobility and WebKit but qmlviewer is not working nor the QtFlyingBus 🙁
    Did you manage anything faenil ?

Leave a Reply